﻿@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v40-latin-regular.eot');
    src: url('../fonts/open-sans-v40-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v40-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v40-latin-regular.woff') format('woff'), url('../fonts/open-sans-v40-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v40-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v40-latin-700.eot');
    src: url('../fonts/open-sans-v40-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v40-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v40-latin-700.woff') format('woff'), url('../fonts/open-sans-v40-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v40-latin-700.svg#OpenSans') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    line-height: 1.25rem;
    font-size: 1rem;
    font-family: 'Open Sans', Arial, sans-serif;
    color: #000;
    font-weight: 400;
}

#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: 1px solid #000;
    overflow: hidden;
    background-color: #fff;
}

header {
    margin: 0;
}

article {
    padding: 20px 50px 0;
}

.logo {
    background: #000000;
    padding: 20px 50px;
}

footer {
    padding: 0 50px 40px;
    display: flex;
    justify-content: space-between;
    gap: 1rem;
}

footer p {
    font-weight: bold;
}

:is(strong, h1, h2) {
    font-weight: 700;
}

h1 {
    margin: 20px 0;
    font-size: 26px;
    line-height: 29px;
    color: #80BA27;
    text-align: center;
}

h2 {
    font-size: 16px;
    color: #80BA27;
    margin: 20px 0;
    line-height: 22px;
}

p {
    margin: 0 0 1rem;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    white-space: nowrap;
    text-decoration: none;
}

ul {
    margin: 0 0 20px;
    list-style: none;
}

ul li {
    padding-left: 1.25rem;
}

ul li:before {
    content: "\2022";
    float: left;
    font-family: Arial, sans-serif;
    font-size: 1.5625rem;
    text-indent: -1.25rem;
}

img {
    max-width: 100%;
}

@keyframes slidy {
    0% {
        opacity: 0;
    }

    10% {
        opacity: 1;
    }

    50% {
        opacity: 1;
    }

    60% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

:is(.slider, .slider img:nth-of-type(1)) {
    position: relative;
}

.slider img {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
    animation: slidy 10s linear 0s infinite normal forwards;
    vertical-align: bottom;
}

.slider img:nth-child(2) {
    animation-delay: 5s;
}

@media all and (max-width:799px) {
    #wrapper {
        margin: 0 auto;
        border: none;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }

    br:not(footer br) {
        display: none;
    }
}

@media all and (max-width:767px) {
    .logo {
        padding: 1rem;
    }

    article {
        padding: 1rem 1rem 0
    }

    footer {
        padding: 0 1rem 1rem;
        flex-wrap: wrap;
    } }